
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */
ul#menu-mobile-menu.menu {
	display:block !important;
}
li#menu-item-3204 {
	background:#bd5f4b;
}
li#menu-item-3277 {
	background:#92ac3a;
}
li#menu-item-3466 {
	background:#D1D2D4;
}
.mean-container .mean-nav ul li#menu-item-3466 a:hover,
.mean-container .mean-nav ul li#menu-item-3466 a:focus {background:rgba(186, 186, 186, 0.6);}
li#menu-item-3466 a {color: #626262;}


/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #2e4787;
/*	padding: 4px 0;*/
	padding:0;
/*	min-height: 42px;*/
	z-index: 12;
	margin-bottom:35px;
}
body.home .mean-container .mean-bar {
	margin-bottom:0;
}
/*
body.term-non-profits .mean-container .mean-bar,
body.term-all-about-volunteers-n .mean-container .mean-bar,
body.term-building-leadership-n .mean-container .mean-bar,
body.term-funding-resources-n .mean-container .mean-bar,
body.term-improve-nonprofit-operations-n .mean-container .mean-bar,
body.term-important-information-for-nonprofits-n .mean-container .mean-bar,
body.term-leveraging-technology-n .mean-container .mean-bar,
body.term-marketing-and-communications-n .mean-container .mean-bar  {
	background:#CB6F4F;
}
body.term-individuals .mean-container .mean-bar,
body.term-apps-for-social-good-i .mean-container .mean-bar,
body.term-find-nonprofit-jobs-i .mean-container .mean-bar,
body.term-get-involved-i .mean-container .mean-bar,
body.term-sustainability-and-transparency-i .mean-container .mean-bar,
body.term-smart-giving-i .mean-container .mean-bar,
body.term-spend-with-impact-i .mean-container .mean-bar,
body.term-stay-informed-i .mean-container .mean-bar {
	background:#AAC34C;
}
body.term-organizations .mean-container .mean-bar,
body.term-choose-philanthropic-partners-wisely-o .mean-container .mean-bar,
body.term-corporate-social-responsibility-o .mean-container .mean-bar,
body.term-funding-social-good-o .mean-container .mean-bar,
body.term-get-your-team-involved-o .mean-container .mean-bar,
body.term-marketing-and-philanthropy-o .mean-container .mean-bar,
body.term-networking-for-impact-o .mean-container .mean-bar,
body.term-stay-informed-o .mean-container .mean-bar {
	background:#2F548C;
}*/

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	display:none !important;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #2e4787;
/*	margin-top: 44px;*/
	margin-top:0;
}
/*
body.term-non-profits .mean-container .mean-nav,
body.term-all-about-volunteers-n .mean-container .mean-nav,
body.term-building-leadership-n .mean-container .mean-nav,
body.term-funding-resources-n .mean-container .mean-nav,
body.term-improve-nonprofit-operations-n .mean-container .mean-nav,
body.term-important-information-for-nonprofits-n .mean-container .mean-nav,
body.term-leveraging-technology-n .mean-container .mean-nav,
body.term-marketing-and-communications-n .mean-container .mean-nav {
	background:#CB6F4F;
}
body.term-individuals .mean-container .mean-nav,
body.term-apps-for-social-good-i .mean-container .mean-nav,
body.term-find-nonprofit-jobs-i .mean-container .mean-nav,
body.term-get-involved-i .mean-container .mean-nav,
body.term-sustainability-and-transparency-i .mean-container .mean-nav,
body.term-smart-giving-i .mean-container .mean-nav,
body.term-spend-with-impact-i .mean-container .mean-nav,
body.term-stay-informed-i .mean-container .mean-nav{
	background:#aac34c;
}
body.term-organizations .mean-container .mean-nav,
body.term-choose-philanthropic-partners-wisely-o .mean-container .mean-nav,
body.term-corporate-social-responsibility-o .mean-container .mean-nav,
body.term-funding-social-good-o .mean-container .mean-nav,
body.term-get-your-team-involved-o .mean-container .mean-nav,
body.term-marketing-and-philanthropy-o .mean-container .mean-nav,
body.term-networking-for-impact-o .mean-container .mean-nav,
body.term-stay-informed-o .mean-container .mean-nav {
	background:#2F548C;
}*/

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: auto;
	padding: 9px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.4);
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
